body {
  background-color: #ebe9e5;
  font-family: 
    -apple-system, BlinkMacSystemFont, 
    "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", 
    "Helvetica Neue", sans-serif;
  font-size: 100%;
  line-height: 1.5;
}

.hr{
  max-width: 80%;
  border: 2px solid #F16F00;
  border-radius: 5px;
}

.ccc{
  max-width: 80%;
  max-height: 80%;
}

.resize{
  position: relative;
  max-width: 200%;
  max-height: 200%;
  left: 110px;
}

.sub_title{
  position: absolute;
  top: 0%;
  left:40%;
  color: #004e98;
}

img {
  max-width: 100%;
  height: auto;
}

.map {
  padding-left: 43px;
  align-items: center;
  position: relative;
  max-width: 1100px;
  margin: auto;
  background-color: transparent;
}
.map img {
  display: block;
  width: 100%;
}


.map-popup {
  position: absolute;
  border-radius: 25px;
  left: 50%;
  top: 50%;
  z-index: 99;
  width: 60%;
  padding: 2rem;
  background-color: #fff;
  transition: all 300ms ease-in;
  transform: translate(-50%,-50%);
  box-shadow: 0 0 24px rgba(0,0,0,0.22);
  opacity: 0;
  visibility: hidden;
}

.map-popup > *:first-child { margin-top: 0; }
.map-popup > *:last-child { margin-bottom: 0; }

.map-popup.open {
  opacity: 1;
  visibility: visible;
}

.marker {
  position: absolute;
  z-index: 1;
  display: inline-block;
  width: 34px;
  height: 34px;
  color: #fff;
  line-height: 36px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
  background-color: tomato;
  transition: all 300ms;
}

.marker1 {
  top: 30%;
  left: 20%;
}
.marker2 {
  top: 50%;
  left: 64%;
}

@media only screen and (min-width:48em) {
  .map-item {
    position: absolute;
    width: 36px;
    height: 36px;
    }
    .map-item .marker {
      top: auto;
      left: auto;
    }
  
  .map-item1 {
    top: 0%;
    left: 37%;
  }
  .map-item2 {
    top: 7%;
    left: 17.8%;
  }
  .map-item3 {
    top: 30%;
    left: 50.3%;
  }
  .map-item4 {
    top: 61.6%;
    left: 93.6%;
  }
  .map-item5 {
    top: 92%;
    left: 48.6%;
  }

  img{
    border-radius: 20px;
  }
  


  .map-popup {
    position: absolute;
    left: 58px;
    width: 280px;
    transform: translateY(-50%);
  }
  .map-popup:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -16px;
    margin-top: -16px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 16px 16px 16px 0;
    border-color: transparent #fff transparent transparent;
  }
  
  .map-popup.edge {
    left: auto;
    right: calc(100% + 24px);
  }
  .map-popup.edge:before {
    left: auto;
    right: -16px;
    border-width: 16px 0 16px 16px;
    border-color: transparent transparent transparent #fff;
  }
}